%% 기본값:

%% \bfseries로 영문은 bx, 우리말은 softbold를 쓰고자 할 때, 다음과 같이
%% 설정함으로써 hangul.sty의 추가 선택 softbold를 강요할 수 있다.
%\renewcommand\bfdefault{Sbx}

%% 포스트스크립트글자체만을 설치했을 경우에는 다음과 같은 설정이
%% 필요하다.

% %% 기본글꼴
% \MapHangulFamily{mj}{pmj,psm,psm}
% \MapHangulFamily{gt}{pgt,pgt,pgt}
% \MapHangulFamily{tt}{pmtt,ptt,ptt}
% %% 추가글꼴
% \MapHangulFamily{sm}{psm,psm,psm}
% \MapHangulFamily{gs}{pgs,psm,pgs}
% \MapHangulFamily{gr}{pgr,pgt,pgt}
% \MapHangulFamily{mg}{pmg,pgt,pgt}
% \MapHangulFamily{yt}{pyt,pgt,pgt}
% \MapHangulFamily{bm}{pbm,pgt,pgt}
% \MapHangulFamily{pn}{ppn,psm,psm}
% \MapHangulFamily{ol}{pol,psm,psm}
% \MapHangulFamily{pg}{ppg,pgt,pgt}
% \MapHangulFamily{mmj}{pmmj,psm,psm}
% \MapHangulFamily{mgt}{pmgt,pgt,pgt}
% \MapHangulFamily{mnv}{pmnv,pgt,pgt}
% \MapHangulFamily{msr}{pmsr,pgt,pgt}

%% UHC 글자체를 한글LaTeX 운영 체계의 기본 글자체로 미리 설정하기
%% 위해서는 다음과 같이 한다.
% \MapHangulFamily{mj}{wmj,wmj,wmj}
% \MapHangulFamily{gt}{wgt,wgt,wgt}
% \MapHangulFamily{tt}{wtt,wtt,wtt}
% \MapHangulFamily{sm}{wmj,wmj,wmj}
% \MapHangulFamily{gs}{wgs,wgs,wgs}
% \MapHangulFamily{gr}{wgr,wgr,wgt}
% \DeclareTextFontCommand{\textsh}{\shfamily}
% \DeclareRobustCommand\shfamily
%         {\not@math@alphabet\shfamily\mathsh
%          \hfontfamily{sh}}
% \MapHangulFamily{sh}{wsh,wsh,wsh}

%% moonttf 글자체를 한글LaTeX 운영 체계의 기본 글자체로 미리 설정하기
%% 위해서는 다음과 같이 한다.
% \MapHangulFamily{mj}{mbt,wmj,wmj}
% \MapHangulFamily{gt}{mdt,wgt,wgt}
% \MapHangulFamily{sm}{mbt,wmj,wmj}
% \MapHangulFamily{gs}{mgs,wgs,wgs}
% \MapHangulFamily{mg}{mhm,wgt,wgt}
% \MapHangulFamily{pn}{msg,wmj,wmj}

%%% Local Variables:
%%% mode: tex
%%% End:
